/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that sets up the group access list for the user
specified by name . */
#include <stdio.h>
#include <unistd.h>

int main() {
    char name[] = "jtyun";
    gid_t basegid = 0;

    if(initgroups(name,basegid) == -1) 
      printf(" the user don't have appropriate privileges\n");
}    